@charset "utf-8";
/*============ SK AIR CSS styles ==============*/

/*===========================
Base Styles
=============================*/

body {
	background: #fff;
	color: #2a2a2a;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 300;
}

.slab {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	}

/*===========================
Header styles
=============================*/

header .navbar {
	background: transparent none repeat scroll 0% 0%;
	border: medium none;
}
#header {
	padding: 1em 0 0 0;
}
.logo {
	position: relative;
	z-index: 9;
	min-width: 120px;
	margin-bottom: 0.2em;
	padding:0;
	text-align:center;
}
.logo > a {
	display:inline-block;
	margin: 0 auto;
}
.logo-img {
	display: inline-block;
}

.logo-title {
    display: inline-block;
    vertical-align: bottom;
    color: #113f8a;
	padding: 0.5em;
}


.header-holder {
	text-align: center;
}
/*.header--btn-links {
	margin-bottom: 14px;
	text-transform: uppercase;
}*/
.header--btn-links a, .header--btn-links a:hover, .header--btn-links a:focus {
	color: #113f8a;
	text-decoration: none;
}
.header-link {
	margin-left: 2em;
	padding: 0.5em;
	font-weight: 400;
	white-space: nowrap;
}
.header-link:first-of-type {
	margin-left: 0;
}
.header-link:not(.tel) {
	border: 1px solid rgb(0, 0, 0);
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: rgb(0, 0, 0);
}
.header--btn-links .tel {
	border: 1px solid #113f8a;
}

/*---------------------------
feature-header styles
---------------------------*/
#header:after, .hero {
	clear:both;
	display:block;
	float:none;
	margin-top:1.3em;
	width:100%;
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
	}

#header:after {content:"";}


.hero--header.h1 {
	margin: auto;
	padding: 1.5em 1em;
	color: #1a51aa;
	text-align: center;
/*	text-shadow: 3px 3px 3px #FFFFFF;*/
	text-transform: uppercase;
	max-width: 992px;
/*	background-color: rgba(255, 255, 255, 0.73);
*/	display: block;
	clear: both;
	font-size:2.2em;
	line-height:1.3em;
	min-height: 160px;
	max-width:800px;
	}


/*===========================
Main Nav Styles
=============================*/

.navbar-default .navbar-nav > li > a {
	padding: 0px 5px 8px;
	text-transform: uppercase;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background: none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
	padding: 0;
}
.navbar-default {
	font: 300 13px/20px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav {
	float: none;
}
.navbar-default .navbar-nav > li {
	float: none;
}
.navbar-default .navbar-nav > li.active a:after {
	display: block;
}
.navbar-default .navbar-nav > li:hover > a:after, .navbar-default .navbar-nav > li:focus > a:after {
	display: block;
}
.navbar-default .navbar-nav > li > a {
	padding: 5px;
	position: relative;
	display: block;
}
.navbar-default .navbar-nav > li > .btn-enquire {
	color:#005696;
}


.navbar-default .navbar-nav > li > a:after {
	content: "";
	top: 100%;
	left: 0;
	right: 0;
	height: 3px;
	position: absolute;
	display: none;
}
.navbar-default .navbar-nav > li > a:after, .dropdown-menu > .active > a {
	background: #113f8a;
}
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .nav-local > .active > a:focus, .nav-local > .active > a:hover {
	background: #113f8a;
	color: #000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle .icon-bar {
	background: #113f8a;
}
.navbar-default .navbar-toggle {
	border: 1px solid #113f8a;
	float: right;
	margin: 0;
	padding: 9px 10px;
	top: 0px;
	right: 0px;
	position: absolute;
	background-color: #fff;
	background-image: none;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
	background: #fff;
}
.navbar-toggle {
	border-radius: 4px 4px 0 0;
}
.navbar-toggle.collapsed {
	border-radius: 4px;
}
.caret {
	margin-left: 4px;
	border-top: 5px dashed;
	margin-bottom: 0.15em;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #113f8a;
	color: #fff;
}

.feature-link {
	font-size: 1.4em;
	font-weight: 500;
	
	}



.navbar-default .navbar-nav > li.feature-link a:hover:after, .navbar-default .navbar-nav > li.feature-link a:focus:after {
	display:none;}

.navbar-default .navbar-nav .feature-link a, .navbar-default .navbar-nav .feature-link:hover a, .navbar-default .navbar-nav .feature-link:focus a {
	color: #113f8a;
	}

/*---------------------------
nav-local styles
---------------------------*/
.nav-local {
	margin-bottom: 1em;
}
.nav-local > li {
	border: 1px solid #113f8a;
	border-top: none;
	margin: 0;
	padding: 0;
}
.nav-local > li + li {
	margin: 0;
}
.nav-local > li:first-of-type {
	border-top: 1px solid #113f8a;
}
.nav-local > li > a {
	-webkit-border-radius: 0;
	border-radius: 0;
}

/*===========================
Content module styles
===========================*/
.content-primary {}

.content-primary-body {
	line-height:1.7em;
	}

.content-primary-body h1 {
	margin-top:0;}

.content-primary-body p {
	margin-bottom:1.2em;
	}
	
.content-primary-body > p:first-of-type {
    font-size: 1.3em;
    line-height: 1.5em;
}

.content-aside--header {
	margin:0.5em 0;
	padding:0.5em;
	background: #113f8a;
	color: #fff;
	text-align:center;
	clear:both;
	}

.content-aside--body {
	background:#fff;
	padding-top:1em;
	}

.content-aside--graphic  {
	border: 30px solid #fff;
	}

/*h1, .h1, .slogan-title, .header-link.tel {
	font-weight: 100;
	}*/
	
h1, .h1 {
	font-size: 2.5em;
	padding-bottom: 0.4em;
}	

h1, .h1, h1 .small, h1 small, .h1 .small, .h1 small{
	color:#113f8a;
}

.h2, h2, h3, .h3 {
    font-weight: 300;
}

h1 .small, h1 small, .h1 .small, .h1 small {
	display:block;
	font-size: 0.5em;
	padding-top: 0.3em;
	font-weight: 300;
	}

.list-checked {
	padding-left: 0;
	margin-bottom: 2em;
}

.list-checked li, .list-iconed .list-iconed--item {
	padding: 0px;
	list-style: outside none none;
	line-height: 1.2em;
	margin: 0px 0px 0.6em 1.4em;
}
.list-iconed .list-iconed--item {
	display: inline-block;
}
.list-iconed .list-group-item {
	border: none;
	border-radius: 0;
}
.list-checked li:before, .list-iconed--item:before {
	clear: both;
	display: inline-block;
	float: none;
	color: #005596;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	width: 1.5em;
	margin-left: -1.5em;
	vertical-align: top;
}
.list-checked li:before {
	font-size: 0.8em;
}
.list-iconed--item:before {
	font-size: 1.1em;
	width: 1.2em;
	margin-left: -1.2em;
	vertical-align: middle;
}
.list-checked li:before {
	content: "\e013";
}


.footer-bottom, .footer-title {
	font-weight:400;} 

.slogan-link, .feature-panel--title {
	font-weight:500;
	}


/*.section-feature {
    background-color: rgb(218, 218, 218);
}*/

#main {
	padding-top: 3em;
	padding-bottom:3em;
	background:#efefef;
	}
	
.req:after {
    content: " *";
}

.req:after, label.error {
    color: #F00;
	
}
label.error {
	margin-bottom: 1em;
	display: table;
	margin-top: 0.2em;
}
/*-------------------------
Brand/logo grid
--------------------------*/
.brands-list {
	margin: 0px;
	padding: 0px;
	list-style: outside none none;
}

.brands-list li {
    margin: 0;
	padding: 0 2% 5%;
    vertical-align: middle;
}

/*-------------------------
Feature panels
--------------------------*/
.feature-panel-group {
	text-align:center;
	}

.feature-panel:nth-of-type(odd) {
	background-color:#fafafa;
	}

.feature-panel:nth-of-type(even) {
	background-color:rgb(243, 243, 243);
	}

.feature-panel {
	color:#000;
	display:block;
	min-height:12em;
    padding-top: 2.3em;
    padding-bottom: 2.5em;	
}

.pg-home .feature-panel {min-height: 17em;}


.feature-panel--title {
	color:#000;
	font-size:1.3em;
}

.feature-panel--text {
	margin:0 auto 1em auto;
	max-width:80%;
	min-height: 3em;
	}

body:not(.pg-home) .feature-panel--text {
	display:none;
	}

.feature-panel .btn {
	-webkit-border-radius:0;
	border-radius:0;
	min-width: 60%;
	background-color:#113f8a;
	color:#fff;
	text-transform:uppercase;
}

.btn:not(.btn-action) {
	border-radius: 0;
	font-weight: 500;
	line-height: 19px;
	text-transform: uppercase;
	white-space: normal;
}

.btn-action {
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    border-color: #FFF;
    border-radius: 0px;
}

.content-primary .btn-action {
	margin-bottom:1.5em;}

.content-primary .btn-action, .modal .btn-primary {
	background-color:#005596;}

.modal .btn-primary:focus, .modal .btn-primary:hover {
	background-color:#0C0;}

.inline-block-item {
    display: inline-block;
    margin: 0 1em 1em 0;
}

/*----hover/focus state styles-----*/
a.feature-panel:hover, a.feature-panel:focus, a.feature-panel.active {
	text-decoration:none;
	background: #113f8a none repeat scroll 0% 0%;
	}

a.feature-panel:hover > * /*.feature-panel--title*/,
a.feature-panel:focus > * /*.feature-panel--title*/,
a.feature-panel.active > * {
	color:#fff;
	}
	
a.feature-panel:hover .btn,
a.feature-panel:focus .btn,
a.feature-panel.active .btn {
	background-color:#f3f3f3;
	color: #113f8a;
}

a.feature-panel.active {
	cursor:default;
	background: #efefef;
/*	opacity:0.3;*/
	}
a.feature-panel.active .btn {
	display:none;
	}
	
a.feature-panel.active .feature-panel--title {
	color: #000;
	padding-top: 0.9em;
	padding-bottom: 0.65em;
	}

/*===========================
Slogan
===========================*/
.slogan {
	margin:0;
	padding: 30px 0;
	font-size:2.5em;
	background:#113f8a;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
}

.slogan-link, .slogan-link.tel:hover, .slogan-link.tel:focus {
	color:#113f8a;
	text-decoration:none;
	}

.slogan-link.tel {
	white-space:nowrap;
	}

.slogan .btn-action {
	background: transparent;
}
.slogan .btn-action:hover, .slogan .btn-action:focus, .content-primary .btn-action:hover, .content-primary .btn-action:focus {
	background: #fff;
	color: #005596;
}
/*===========================
Footer styles
===========================*/

#footer {
	border-top:1px solid #cecece;
	height: 1%;
	padding:3.3em 0 0 0;
	width: 100%;
	overflow: hidden; /*for FF on Windows 7*/
}

.footer-title {
	display: block;
	font: 500 16px/1.2;
	margin: 0 0 9px;
	text-transform:uppercase;
}

.footer-title, .footer-title a {color:#113f8a;}

.footer-nav {
	overflow: hidden;
	margin-bottom: 10px;
}

.footer-nav a {
	color: #777777;
}

.footer-nav ul {
	margin: 0;
	padding: 0;
	list-style: outside none none;
}
.footer-nav ul li {
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 10px;
	padding-left: 0;
}

.footer-nav ul li strong {
	font-weight: 700;

}
.logo-list li {
	margin-bottom: 8px;
}
.logo-list li img {
	max-width: 100%;
	height: auto;
}

#footer .footer-bottom, #footer .footer-bottom a {
	color:#7b7b7b;
	text-decoration:none;
}

.footer-bottom {	
	padding: 1.2em 0 1em;
	text-align:center;
}
.footer-bottom .copyright {
	display: block;
}

.footer-bottom a {
	padding-left: 1em;
}
#footer .footer-bottom a:hover, #footer .footer-bottom a:focus {
	color:#000;
}

/*================================================
		Media Queries
================================================*/
@media all and (min-width: 480px) {
	.footer-holder .col {
		float: left;
		width: 50%;
	}
	.feature-item-description {
		min-height: 10em;
	}
	
	.brands-list li {
		margin: 0 auto 1em;
		display: inline-block;
	}
	
	.brands-list img {
		max-width: 15em;
		max-height: 5em;
	}

}

@media all and (min-width: 768px) {
	#header {
		padding: 1.3em 0 0 0;
	}
	.tel:hover, .tel:focus {
		cursor:default;}
	
	.noFeatureGraphic #header {
		padding-bottom: 0;
	}
	#header .navbar {
		margin-bottom: 3px;
	}

	#header .logo > a {
		margin: 0px;
	}

	.header-holder {
		padding-right:0;
	}

	.header--btn-links .header-link {
		border: none;
		float: right;
		font-size: 1.7em;
	}
	.header--btn-links .header-link:last-of-type {
		padding-right: 0;
	}
	.nav .btn-enquire {
		font-size: 1em;
		margin-bottom: 8px;
	}
	.navbar-default .navbar-nav {
		margin: 0;
	}
	.navbar-default .navbar-nav > li {
		display: inline-block;
	}
	.navbar-default .navbar-nav > li/*:not(:first-of-type)*/ {
		margin: 0.5em 0 0.5em 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 8px 10px;
		margin: 0; 
	}
	.navbar-default .navbar-nav > li > a {
		padding: 8px 5px;
		margin: 0px 0px 0px 10px;
	}
	
	.navbar-default .navbar-nav > li.feature-link {
		font-size: 1.4em;
	}

	.navbar-default .navbar-nav > li.feature-link a{
		cursor:default;
	}


	.brands-list {
		margin: 0 0 1em 0;
	}
	.slogan-link.tel {
		margin-left:0.4em;
	}

	.content-primary-body {
		padding: 0 1em;
	}

	.short-input{
		max-width: 4em;
		display: inline-block;
		max-height: 2em;
	}
	
	a[href^="tel:"], a[href^="tel:"]:hover, a[href^="tel:"]:focus  { 
		color: #2a2a2a; 
		text-decoration: none;
		cursor:default;
	}
	
	/*-------------Feature Header Graphics Large Screens-------------------*/
	
/*	body #header::after {
    	background:no-repeat center center /cover;
	}*/
	
	body:not(.has-feature) #header::after {
		height:200px;
    	background-image: url(../images/layout-assets/hero-graphic-default-lg.jpg);
	}	
			
	.has-feature .hero {
		height:300px;
		background-image:url(../images/hero-bg-lg.jpg);
		padding-top: 4em;
		}
		
	.hero--header.h1 {
		max-width: 65%;
		}	
		
	body#pg-about:not(.has-feature) #header::after {
		height:391px;
    	background-image: url(../images/sk-air-cars-lg.jpg);
	}	
}

@media only screen and (min-width: 992px) {
	.logo {
		text-align:left;
	}
	
	.logo-title {
		padding:0 0 0 0.5em;
	}

	.feature-panel {
		min-height: auto;
	}		
	
	.feature-panel--title {
		font-size:1.5em;
	}

	.slogan .btn-action {
		display: block;
	}

}

@media only screen and (min-width: 1200px) {
	.has-feature .hero {
		height: 400px;
		padding-top: 5em;
		
	}
	
	.hero--header.h1 {
		font-size: 2.5em;
		max-width: 800px;
		}
	
	
	.navbar-default .navbar-nav > li {
		margin: 1.6em 0 0 0;
	}
	
	.navbar-default .navbar-nav > li.feature-link {
		margin-left: 2em;
	}
}

@media only screen and (max-width: 767px) {
	.navbar {
		margin-bottom: 0;
	}
	.btn {
		font-size: 16px;
		line-height: 20px;
		margin: 0 auto;
	}
	.navbar-default .navbar-nav {
		margin: 0;
	}
	#nav .dropdown-menu > li > a {
		white-space: normal;
	}
	#nav .navbar-nav .open .dropdown-menu {
		background: #FEE385;
		color: #000;
	}
	#nav .navbar-nav .open:hover .dropdown-menu, #nav .navbar-nav .open:focus .dropdown-menu {
		border-top-style: none;
	}
	.navbar-default .navbar-nav > li.active a::after, .navbar-default .navbar-nav > li:hover > a:after, .navbar-default .navbar-nav > li:focus > a:after {
		display: none;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,  .navbar-default .navbar-nav > .active > a, #nav .navbar-nav > .active > a, #nav .navbar-nav > li > a:focus, #nav .navbar-nav > li > a:hover, .header--btn-links a:hover, .header--btn-links a:focus {
		background: #113f8a;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active:focus > a,  .navbar-default .navbar-nav .open .dropdown-menu > .active:hover > a,  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #fff;
		background: #113f8a none repeat scroll 0% 0%;
	}
	.navbar-default .navbar-nav > li > a {
		text-align: left;
	}
	#nav/*.navbar-collapse.collapse.in*/ {
		border: 1px solid #113f8a;
		border-top: none;
		border-radius: 0 0 4px 4px;
		padding: 0;
	}
	.header--btn-links {
		margin: 1.8em;
		/*margin: 0.8em 0px 1.8em;*/
		float: right;
		font-size: 1.5em;
		white-space: nowrap;
		width: auto;
	}
	.header-link {
		white-space: normal;
		margin-left: 0px;
		padding: 0.3em;
	}
	.navbar-default .navbar-nav > li > a {
		border-top: 1px dotted #ddd;
		padding: 0.8em 20px;
	}
	/*	.navbar-default .navbar-nav > li:first-of-type > a {
				border:none;
				}
				*/
	.navbar-default .navbar-toggle {
		border: 1px solid #113f8a;
		margin: 1em 0 0 0;
		padding: 0.9em 20px;
		background-image: none;
		float: none;
		position: static;
		width: 100%;
		background-color: #FFF;
	}
	.navbar-toggle .sr-only {
		border: 0px none;
		overflow: visible;
		padding: 0px;
		line-height: 1em;
		clip: rect(0px, 0px, 0px, 0px);
		text-align: left;
		position: static;
		width: auto;
		float: left;
		margin: 0;
		color: #113f8a;
		font-weight: 700;
	}
	.icon-bars {
		float: right;
	}
	.navbar-default .navbar-toggle:hover .sr-only, .navbar-default .navbar-toggle:focus .sr-only {
		color: #fff;
	}
	.content +.content-aside {
		margin-top: 2em;
	}
	.xs-feature {
		min-height: 20px;
		padding: 19px;
		margin-bottom: 20px;
		background-color: #F5F5F5;
		border: 1px solid #E3E3E3;
	}
/*	.xs-feature-flush {
		background: #fff;
	}*/
	.xs-feature-flush .feature-graphic {
		width: 99%;
	}
	.row.xs-feature-flush > div {
		padding-right: 0;
		padding-left: 0;
	}
	.sm-only-center {
		clear: both;
		float: none;
		margin: auto;
	}
/*	.logo {
		min-width: 100%;
		clear: both;
		text-align:center;
	}*/
	.logo img {
		display: block;
		margin: 0 auto;
	}
	/*-------------Feature Header Graphics Small Screens-------------------*/
	
	body #header:after {
    	background:no-repeat center center /cover;
	}
			
	body:not(.has-feature) #header::after {
		height:125px;
    	background-image: url(../images/layout-assets/hero-graphic-default-sm.jpg);
	}	
		
	.has-feature .hero {
		height: auto;
		background-image:url(../images/slide01-sm.jpg);
		}
		
	body#pg-about:not(.has-feature) #header::after {
		height:200px;
    	background-image: url(../images/sk-air-cars-sm.jpg);
	}	
}

@media only screen and (max-width: 479px) {
	.navbar-default .navbar-toggle {
		margin-right: 0;
	}
	.header--btn-links {
		/*		font-size: 1em;*/
		white-space: normal;
		float: none;
		clear: both;
		/*		padding-top: 0.5em;*/
		margin: 0;
	}
	.header-link {
		display: inline-block;
		margin: 0.25em auto;
		float: none;
	}
	
	.hero--header.h1 {
		font-size:1.7em;
		}

	.feature-band--item {
		width: 100%;
	}
	.carousel-inner .item {
		height: 280px;
	}
	.overview-panel, .sm-stack, .footer-nav-container {
		width: 100%;
	}
	
/*	.sm-stack {
		padding-bottom: 2%;
	}*/
	
	.footer-nav-container {
		text-align:center;}
	
	.sm-stack.graphic-item {
		padding: 1px;
	}
	
	.sm-stack.feature-panel {
		min-height:auto;
		}
	
	.footer-frame a, .footer-bottom a {
		display: block;
	}

	
}
